Jump to content

Template:Tooltip/styles.css

From wikiNonStop
Revision as of 12:29, 17 June 2026 by Majestix (talk | contribs) (Created page with "{{pp-template}}: .tooltip-dotted { border-bottom: 1px dotted; cursor: help; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.tooltip-dotted {
	border-bottom: 1px dotted;
	cursor: help;
}